.tableWithLightBgColor td, .tableWithLightBgColor div, .tableWithLightBgColor span{
	color:#000080;
}

body {color:#000000;font-family:arial;}

.nextPage{
	border:0px;
	padding-left:10px;
	padding-right:10px;
}

.lightLine{background-color:#f0d0d0;}
.lightUnderLine{border-bottom:1px solid #ECECEC;}


h1, h2, h3{
	display:inline;
	font-size:inherit;
	color:inherit;
	font-weight:inherit;
}

/* select qty */
/* hide the default arrow */
select#qty {
	padding:5px;
	border-radius:5px;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
select#qty::-ms-expand { 
    display: none; /* ie10 and ie11 */
}
select#qty:focus {
    outline: none;
}



.hiLine	{background-color:#1177bb;}
.Line	{background-color:#006699;}
.lowLine{background-color:#005577;}


#faqtable td{
	font-size:14px;
	/*color:#051c3d;*/
}

.gray{
	border:0px;
	cursor:pointer;
	filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* FF 10+, FF on Android */    
	-ms-filter:"progid:DXImageTransform.Microsoft.gray() progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE */
	filter:gray() alpha(opacity=70); /* IE */
	-webkit-filter: grayscale(100%); /* webkit, chrome */
	;-moz-opacity:0.7;
	opacity:0.7;
}
.alpha{border:0px;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;}
.light{border:0px;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Light()";filter:light();}
.regul{border:0px;cursor:pointer;}


.textBoxRound_right{
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
	background:url(../images/Text-Box-BG.png) center right no-repeat;
}
.textBoxRound_left{
	padding-top:10px;
	padding-bottom:10px;
	vertical-align:middle;
	background:url(../images/Text-Box-BG.png) center left no-repeat;
}

.lineMenu{
	color:#FFFFFF;
	font-size:14px;
	font-family:arial;
	text-decoration:none;
	font-weight:normal;
	padding:0px 5px 0px 5px;
	line-height:150%;
}
.lineMenu:hover{
	color:#EEEEEE;
}

.lineMenuTbl td{
	color:#EEEEEE;
	font-size:14px;
	font-family:arial;
}



.MainMenuBtn{
	color:#212427;
	font-size:17px;
	font-weight:normal;
	margin-left:12px;
	margin-right:12px;
	white-space:nowrap;
	display:inline-block;
	text-align:center;
}
.MainMenuBtn a{
	color:#212427;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	white-space:nowrap;
}
.MainMenuBtn a:hover{
	color:#E53333;
	text-decoration:none;
}


.CatalogMainMenuBtn{
	color:#FFFFFF;
	font-size:17px;
	font-weight:normal;
	margin-left:12px;
	margin-right:12px;
	white-space:nowrap;
	display:inline-block;
	text-align:center;
}
.CatalogMainMenuBtn a{
	color:#FFFFFF;
	background-color:#E53333;
	display:inline-block;
	padding:6px 20px 6px 20px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	white-space:nowrap;
}
.CatalogMainMenuBtn a:hover{
	color:#FFFFFF;
	background-color:#a61515;
	text-decoration:none;
}


.CatalogMainMenuBtnBig{
	font-size:20px;
}



.homeAboutLink{
	display:inline-block;
	padding:10px 20px 10px 20px;
	color:#E53333;
	background-color:#FFFFFF;
	border:1px solid #FFFFFF;
	font-size:18px;
	font-weight:100;
	text-decoration:none;
	text-align:center;
	white-space:nowrap;
}

.homeAboutLink:hover{
	color:#FFFFFF;
	background-color:#E53333;
	border:1px solid #FFFFFF;
	font-size:18px;
	text-decoration:none;
}


.logoImages{
	padding:10px;
	vertical-align:middle;
}



.mainMenu{
	color:#a33369;
	font-size:11px;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
}
.mainMenu:hover{
	color:#ffeeee;
	text-decoration:none;
}
.subMenu{
	color:#119933;
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	font-weight:bold;
}
.subMenu:hover{
	color:#775555;
	text-decoration:none;
}


.CombMainMenu{
	color:#a33369;
	font-size:11px;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
}
.CombMainMenu:hover{
	color:#ff0000;
	text-decoration:none;
}
.CombSubMenu{
	color:#119933;
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	font-weight:bold;
}
.CombSubMenu:hover{
	color:#775555;
	text-decoration:none;
}


.edited{
	font-size:13px;
	border:solid 1px transparent;
}
.edited p,OL,UL,BLOCKQUOTE{
	margin-top:0px;
	margin-bottom:0px;
}

.editedOver{
	font-size:13px;
	margin:0px;
	border:solid 1px red;
	background-color:#fffff0;
	cursor:pointer;
}
.editedOver p,OL,UL,BLOCKQUOTE{
	margin-top:0px;
	margin-bottom:0px;
}

.editedPic{
	border:solid 2px transparent;
}
.editedPicOver{
	border:solid 2px red;
	cursor:pointer;
}




.home_text .edited,
.home_text .edited  p,OL,UL,LI,BLOCKQUOTE,
.home_text .editedOver,
.home_text .editedOver  p,OL,UL,LI,BLOCKQUOTE {
	font-size:14px;
}



.copyit{
	font-family:arial;
	font-size:13px;
	background-color:#f5f5f5;
	border:solid 1px #aaaaaa;
	cursor:pointer;
}


.question a{
text-decoration:none;
color:navy;
}
.question a:hover{
text-decoration:underline;
}


#adminMenu td{
	font-family:arial;
	background-color:#ff0000;
	color:#ffffff;
}
#adminMenu a{
	font-family:arial;
	color:#ffffee;
	text-decoration:none;
}
#adminMenu a:hover{
	font-family:arial;
	color:#ffcc00;
}

.imgBorder{
	border:0px; /*1 solid #dddddd;
	cursor:pointer;*/
}

.tab{
	background:url(../images/product_nav_bg.gif) top left #f2f8ff repeat-x;
	vertical-align:middle;
	text-align:center;
/*	width:25px;
	height:25px;*/
	cursor:pointer;
	color:#787878;
	font-weight:bold;
}

.selectedTab{
	background:url(../images/product_nav_bg.gif) top left #ffffff repeat-x;
	vertical-align:middle;
	text-align:center;
/*	width:25px;
	height:25px;*/
	cursor:pointer;
	color:#787878;
	font-weight:bold;
}

.tab_link {
	color:#787878;
	text-decoration:none;
}
.tab_link:hover {
	color:#000000;
	text-decoration:none;
}

.tab_link_empty {
	color:#bbbbbb;
	text-decoration:none;
}
.tab_link_empty:hover {
	color:#999999;
	text-decoration:none;
}

.tabLine{
	background-color:#787878;
	height:1px;
}

.featuresTextArea{
	color:#000000;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:top;
}

.editedFeatures{
	font-size:16px;
	color:#000000;
	height:20px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:top;
}
.editedFeatures p,OL,UL,BLOCKQUOTE{
	font-size:16px;
	margin-top:0px;
	margin-bottom:0px;
}
td>.editedFeatures {/* bypass IE px height */
	height:0%;
	min-height:20px;
}

.featuresTextArea:first-letter {
/*	font-size:150%; */
}

 .featuresText{
	color:#000000;
}


.pageContent{
/*	
	padding-left:20px;
	padding-right:15px;
	text-align:left;
*/
}

.cont_text{
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	text-align:justify;
}

.prodMenu {
	padding-left:25px;
	padding-right:15px;
	padding-bottom:8px;
	color:#000000;
	font-weight:bold;
}
.prodPage{
	color:#1c90e7;
	font-weight:bold;
}

.serchResultLine{
	padding-left:25px;
	padding-right:15px;
	padding-bottom:4px;
	color:#000000;
}

.magnGlass{
	width:25px;
	height:25px;
	background:url(../images/srch_shadowed.gif) top left no-repeat;
	padding-left:4px;
	text-align:left;
	vertical-align:top;
}

.prod_left{
	font-size:13px;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px;
	padding-bottom:10px;
}

.prod_right{
	font-size:13px;
	padding-right:5px;
	padding-left:5px;
	padding-top:10px;
	padding-bottom:10px;
}

.prod_title{
	border:0px;
	font-weight:bold;
	color:#333333;
	font-size:16px;
	padding:5px;
	border-bottom:1px solid #ECECEC;
}
.prod_title a{
	color:#111111;
	font-weight:bold;
	text-decoration:none;
}

.prod_title_text td{
	font-weight:bold;
	color:#333333;
	font-size:16px;
}

.prod_descr{
	font-size:13px;
	color:#000000;
}

.grayline{
	height:2px;
	width:100%;
	color:#dfe9f0;
}

.grayline1{
	height:1px;
	background-color:#dfe9f0;
}
.adminline1{
	height:1px;
	background-color:#ffe0e0;
}

.whiteline{
	height:1px;
	color:#ffffff;
}



form {margin:0px;}


.formsStyle td{
	font-size:16px;
	color:#FFFFFF;
}

.formsStyle input, .formsStyle textarea{
	font-size:16px !important;
	color:#004080 !important;
	font-family:arial !important;
	border:1px solid #ffffff !important;
	border-radius:0px !important;
	box-shadow:0 0 0 0 !important; /* no shadow */
	resize:none !important;
	padding:8px !important;
	margin-top:10px !important;
}

.formsStyle ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000000;
  opacity: 1; /* Firefox */
}

.formsStyle :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000000;
}

.formsStyle ::-ms-input-placeholder { /* Microsoft Edge */
  color: #000000;
}

.formsStyle .blackBtn{
	color:#FFFFFF;
	font-size:16px;
	width:100%;
	border:none;
	background:#212427;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
	padding:8px !important;
	border-radius:0px !important;
}




.lastArticlesMenu{
	font-size:18px;
	display:inline-block;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	color:#212427;
	text-decoration:none;
	border-bottom:1px solid #ECECEC;
}
.lastArticlesMenu:hover{
	color:#a41515;
	text-decoration:none;
}
.lastArticlesMenu .talkback{
	margin-top:3px;
	font-size:14px;
	color:#212427;
	font-weight:normal;
}
.lastArticlesMenu:hover .talkback{
	color:#212427;
}
.lastArticlesMenu.active{
	color:#E53333;
}
.lastArticlesMenu.talkback:hover{
	color:#212427;
}




.dotLine {
	background:url(../images/linemid.gif) center no-repeat;
}


td {font-family:arial;font-size:13px;color:#000000}

a{
	outline:none;
	color:#666666;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.date{font-family:arial;font-size:10px;color:#000000;font-weight:bold;padding-left:10px;padding-top:10px;}

.cap{font-family:arial;font-size:10px;color:#FFAA00;font-weight:bold;padding-left:10px;padding-top:2px;}


.optLabel_0{
	background-color:#ffdddd;
}
.optLabel_1{
	background-color:#ddddff;
}

.optItem_0{
	background-color:#ffeeee;
}
.optItem_1{
	background-color:#eeeeff;
}


.textBoxs		{font-size:13px;border:1px solid #aaaaaa;font-family:arial;border-radius:5px;padding:3px;}
select,textarea	{font-size:13px;border:1px solid #aaaaaa;font-family:arial;resize:none;border-radius:5px;padding:3px;}

textarea { /* Fix border-radius over scrollbar) */
    box-shadow: 0 0 0 1px #aaaaaa; /* use it as outer border */
    border: 1px solid transparent;
}

.buttons	{cursor:pointer; font-size:13px; border:outset 1px #8888ff; font-family:arial; color:#003399; font-weight:bold; background:url(../images/button-bg.gif) repeat-x left top #999999; border-radius:5px;padding:3px; }
button		{cursor:pointer; font-size:13px; border:outset 1px #8888ff; font-family:arial; color:#003399; font-weight:bold; background:url(../images/button-bg.gif) repeat-x left top #999999; border-radius:5px;padding:3px; }

.inFrameButtons	{width:60px;border:none;background-color:transparent;font-family:arial;font-size:11px;color:crimson;font-weight:bold;cursor:pointer;text-decoration:none;text-align:center;}




.orangeButton{
	background:#EF7421;border:2px solid #FFFFFF;
	color:#FFFFFF;text-align:center;font-weight:normal;text-decoration:none;
	font-size:16px;border-radius:20px;padding:5px 10px 5px 10px;
}
.blueButton{
	background:#78D2F7;border:2px solid #FFFFFF;
	color:#FFFFFF;text-align:center;font-weight:normal;text-decoration:none;
	font-size:16px;border-radius:20px;padding:5px 10px 5px 10px;
}



.readMoreButton{
	margin-top:10px;
	background:#212427;
	border:1px solid #212427;
    box-shadow: 0 0 0 5px #212427;
    outline:4px solid #fff;
	color:#FFFFFF;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	font-size:18px;
	padding:8px 20px 8px 20px;
	display:inline-block;
}
.readMoreButton:hover{
	background:#000000;
	border:1px solid #000000;
    box-shadow: 0 0 0 5px #000000;
    outline:4px solid #fff;
	text-decoration:none;
}



.mainCatButton{
	margin-top:10px;
	background:#212427;
	border:1px solid #212427;
    box-shadow: 0 0 0 5px #212427;
    outline:4px solid #fff;
	color:#FFFFFF;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	font-size:20px;
	padding:8px 20px 8px 20px;
	display:inline-block;
	width:100%;
	height:100%;
}
.mainCatButton:hover{
	background:#000000;
	border:1px solid #000000;
    box-shadow: 0 0 0 5px #000000;
    outline:4px solid #fff;
	text-decoration:none;
}


.subCatButton{
	margin-top:10px;
	background:#7c868f;
	border:1px solid #7c868f;
    box-shadow: 0 0 0 5px #7c868f;
    outline:4px solid #fff;
	color:#FFFFFF;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
	font-size:20px;
	padding:8px 20px 8px 20px;
	display:inline-block;
	width:100%;
	height:100%;
}
.subCatButton:hover{
	background:#5a6269;
	border:1px solid #5a6269;
    box-shadow: 0 0 0 5px #5a6269;
    outline:4px solid #fff;
	text-decoration:none;
}



.addToCartButton{
	display:inline-block;min-width:100px;
	background:#78D2F7;border:1px solid #e3f5fd;
	color:#FFFFFF;text-align:center;font-weight:normal;text-decoration:none;
	font-size:16px;border-radius:20px;padding:5px 15px 5px 15px;
}
.addToCartButton .disabled{
	display:inline-block;min-width:100px;
	background:#cacaca;border:1px solid #f0f0f0;
	color:#FFFFFF;text-align:center;font-weight:normal;text-decoration:none;
	font-size:16px;border-radius:20px;padding:5px 15px 5px 15px;
}


.graficBtn{
	color:#787878;
	font-size:11px;
	height:19px;
	width:46px;
	border:none;
	background:url(../images/search_bg.jpg) no-repeat;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	cursor:pointer;
}


.menu{
	color:#330033;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	border:solid 1px yellow;	
	width:95%;
	
}
.whitelinks{
	color:#faca38;
	font-family:arial;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.whitelinks:hover{
	color:#ffffc0;
	text-decoration:none;
}

.topmenulinks{
	color:#dfe9f0;
	font-family:arial;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.topmenulinks:hover{
	color:#ffffc0;
	text-decoration:none;
}

.gold{
	color:#fff0aa;	
	font-weight:bold;	
}

.gold:hover{
	color:gold;	
	font-weight:bold;	
}


.textMsg{border:1px solid #ffff00;font-size:12px;background-color:#f5fff5;color:navy;}
.titleBG{font-size:15px;color:#009900;font-weight:bold;font-family:arial;}

.bgBorder{font-size:13px;background-color:#fff5ff;color:#009900;text-decoration:none;}
.bgInner{font-size:13px;background-color:#ffffff;}
.bgNote{border:0px;font-size:13px;background-color:#ffffff;}
.bgCart{font-size:13px;background-color:#ffffff;} 



.helpFloatButton{
	position:fixed;
	background-color:#EF7421;
	color:#FFFFFF;
	font-size:20px;
	z-index:500;
	transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	padding:5px;
	border-radius:5px;
	opacity:0.90;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(50, 50, 50, 1);
	-moz-box-shadow:    0px 0px 10px 1px rgba(50, 50, 50, 1);
	box-shadow:         0px 0px 10px 1px rgba(50, 50, 50, 1);
}
.helpFloatButton.left{
	top:45%; /*55*/
	left:15px;
	padding:7px 15px 13px 15px;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-ms-transform-origin: left center;
	-o-transform-origin: left center;
}
.helpFloatButton.right{
	top:75%; /*85*/
	right:15px;
	padding:13px 15px 7px 15px;
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
}
.helpFloatButton:hover{
	opacity:1;
}



.imgOnly{
	font-size:0px;
	line-height:0px;
}

div, p, span, table, td, a, ul, li, button, input, textarea{
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	box-sizing: border-box;
}